package icum.TAD;

public class software {

		private String nombre;
		private String comando;
		private String descripcion;
		
		public software(String nombre,	String comando, String descripcion){
			this.comando=comando;
			this.nombre=nombre;
			this.descripcion=descripcion;
		}
		
		public String getNombre() {
			return nombre;
		}
		public void setNombre(String nombre) {
			this.nombre = nombre;
		}

		public String getComando() {
			return comando;
		}

		public void setComando(String comando) {
			this.comando = comando;
		}
	}
